<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hryf.psninfoapprove.PsninfoApproveQueryAction</name>
		<label>员工信息审核【查询】操作</label>
		<clazz>nccloud.web.hryf.psninfoapprove.action.PsninfoApproveQueryAction</clazz>
	</action>
	<action>
		<name>hryf.psninfoapprove.PsninfoApproveDetailAction</name>
		<label>员工信息审核【详情】操作</label>
		<clazz>nccloud.web.hryf.psninfoapprove.action.PsninfoApproveDetailAction</clazz>
	</action>
	<action>
		<name>hryf.psninfoapprove.PsninfoApproveDeleteAction</name>
		<label>员工信息审核【删除】操作</label>
		<clazz>nccloud.web.hryf.psninfoapprove.action.PsninfoApproveDeleteAction</clazz>
	</action>
	<action>
		<name>hryf.psninfoapprove.PsninfoApproveAction</name>
		<label>员工信息审核【审核】操作</label>
		<clazz>nccloud.web.hryf.psninfoapprove.action.PsninfoApproveAction</clazz>
	</action>
	<action>
		<name>hryf.psninfoapprove.BuildDataAction</name>
		<label>员工信息设置-造数据工具接口</label>
		<clazz>nccloud.web.hryf.psninfoapprove.action.BuildDataAction</clazz>
	</action>
	<action>
        <name>hryf.psninfoapprove.PsndocSubQueryPKAction</name>
        <label>查询子表行主键</label>
        <clazz>nccloud.web.hryf.psninfoapprove.action.PsndocSubQueryPKAction</clazz>
    </action>
</actions>
